#show-faq-btn {
    margin-top: 30px;
    border: 1px solid #595959;
    background-color: #595959;
    color: #fff;
    font-family: font-8;
    font-size: 14px;
    padding: 6px 10px;
}

#show-faq-btn:hover {
    color: #595959;
    background-color: #fff;
}

.product-category-breadcrumb {
    margin-bottom: 3rem;
}

.category-header {
    border: 1px solid #c2c2c2;
    padding: 28px;
    position: relative;
    width: 100%;
    display: flex;
}

.category-title {
    font-family: font-8;
    font-size: 24px;
}

.category-description {
    margin-top: 20px;
    font-size: 14px;
    font-family: font-7;
    line-height: 24px;
}

.category-header .category-left-col {
    width: 80%;
}

.category-header .category-right-col {
    width: 20%;
    padding: 0 20px;
}

.category-header .category-main-image {
    position: relative;
    width: 100%;
}

.category-header .category-main-image img {
    width: 100%;
}

.category-header .category-conditions {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
}

.category-header .category-condition span {
    font-family: font-8;
    font-size: 15px;
    font-weight: bold;
}

.category-header .category-condition img {
    width: 36px;
    margin-right: 8px;
}

.category-header .category-condition:not(:last-child) {
    margin-bottom: 12px;
    margin-right: 30px;
}

.categories-body {
    position: relative;
    margin-top: 50px;
    margin-bottom: 40px;
    display: grid;
    gap: 24px;
    justify-content: center;
    grid-template-columns: repeat(5, 1fr);
}

.child-category {
    padding: 20px 16px;
    border: 1px solid #c2c2c2;
    text-decoration: none;
    background: #fff;
}

.child-category:hover {
    border-color: #8a8787;
}

.child-category img {
    width: 100%;
}

.child-category-title {
    color: #3a3a3a;
    font-size: 14px;
    font-family: font-8;
    margin-top: 20px;
    margin-bottom: 6px;
    word-wrap: break-word;
}

.category-faq {
    margin-top: 50px;
    position: relative;
    margin-bottom: 60px;
}

.faq-item {
    background-color: #fbfbfb;
    padding: 12px;
    border: 1px solid #c2c2c2;
}

.faq-item:hover ::after{
    color: #0a756a;
}

.faq-item:not(:first-child) {
    border-top: none;
}

.faq-title {
    font-family: font-8;
    margin-bottom: 24px;
    font-size: 24px;
}

.faq-question {
    font-size: 14px;
    font-family: font-8;
    position: relative;
    cursor: pointer;
    font-weight: bold;
}

.faq-answer {
    font-size: 14px;
    font-family: font-7;
    margin-top: 16px;
    line-height: 24px;
}

.faq-question span {
    padding-right: 12px;
}

.faq-question::after {
    content: "\f068";
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    position: absolute;
    font-size: 16px;
    right: 0;
    top: 0;
}

.faq-question.hidden::after {
    content: "\f067";
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    position: absolute;
    font-size: 16px;
    right: 0;
    top: 0;
}

.category-footer-title {
    font-family: font-8;
    margin-bottom: 20px;
    font-weight: bold;
}

.category-footer-description {
    line-height: 24px;
    font-family: font-7;
    font-size: 14px;
}

@media (max-width: 1200px) {

    .categories-body {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 992px) {

    .categories-body {
        grid-template-columns: repeat(3, 1fr);
    }

    .category-header .category-right-col {
        padding: 0;
    }
}

@media (max-width: 768px) {
    
    .category-header {
        flex-direction: column-reverse;
    }
    
    .category-header .category-left-col,
    .category-header .category-right-col {
        width: 100%;
    }
    
    .category-header .category-right-col {
        margin-bottom: 20px;
        padding: 0;
    }
    
    .category-footer-title {
        font-size: 16px;
    }
    
    .category-footer-description,
    .faq-answer,
    .category-header .category-condition span{
        font-size: 13px;
    }
    
    .category-header .category-condition i,
    .category-title {
        font-size: 20px;
    }
    
    .faq-title {
        font-size: 18px;
        font-weight: bold;
    }
    
    .faq-question {
        font-size: 14px;
    }

    .categories-body {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 480px) {
    .categories-body {
        grid-template-columns: repeat(1, 1fr);
    }
}